BODY {
	BACKGROUND:#fff url(bg1.jpg) repeat-x top left;  COLOR: #595959; FONT-SIZE: 12px; margin:0; padding:0;
}
img { border:0; }
A:link {
	COLOR: #535353; TEXT-DECORATION: none
}
A:visited {
	COLOR: #535353; TEXT-DECORATION: none
}
A:active {
	COLOR: #535353; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
A.bmt:link {
	COLOR: #636363; TEXT-DECORATION: none
}
A.bmt:visited {
	COLOR: #636363; TEXT-DECORATION: none
}
A.bmt:active {
	COLOR: #636363; TEXT-DECORATION: none
}
A.bmt:hover {
	COLOR: #636363; TEXT-DECORATION: none
}
A.dh:link {
	COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.dh:visited {
	COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.dh:active {
	COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.dh:hover {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
.bgg { width:1002px; background:url(bg_body2.gif) no-repeat top center; height:800px; margin:0 auto; }
.wrapper { width:962px; background:#fff; margin:0 auto; text-align:center }
.head { width:962px; background:url(head.jpg) no-repeat top center; height:81px;}
.sy {  width:510px; float:right; line-height:23px; text-align:right; padding-right:10px }
.th { width:240px; float:right; text-align:right; margin-top:17px }
.dhlm { width:962px; height:30px; background:url(dhbg.jpg) repeat-x top left;}
.js { width:962px; height:160px; margin-bottom:2px }
.banner { width:962px; height:120px;}
.content { width:962px; margin-left:10px; margin-bottom:10px;}
.left { width:234px; float:left; }
.box { border:1px solid #ccc }
.lb { padding:10px; }
.lm { height:38px; background:url(lmbg.jpg) repeat-x top left; border-bottom:1px solid #ccc }
.middle { width:446px; margin:0 11px; float:left }
.right { width:210px; float:left;  margin-left:10px }
.lxwm { width:210px; background:url(lxbg.jpg) no-repeat top center; padding:10px;}
.pp { width:210px; background:url(pp.jpg) no-repeat top center; padding:10px; margin-bottom:4px}
.foot { width:962px; height:80px; clear:both; background:url(foot.jpg) no-repeat top center; margin-top:10px; color:#fff;}
.content1 { width:962px; margin-top:2px }
.ny { width:730px; background:url(bg_body4.gif) repeat-x top left; height:38px  }
.nleft { width:232px; float:left; }
.nright { width:730px; float:right }
.lbg { width:232px; background:url(bg_left.jpg) repeat-y top left; }
h5 { font-size:14px; font-weight:bold; margin:0; }
TD {
	LINE-HEIGHT: 150%; COLOR: #000; FONT-SIZE: 9pt
}
.boxline {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.bigfont {
	COLOR: #333333; FONT-WEIGHT: bold
}
.pic2 {
	BACKGROUND-IMAGE: url(images/index.8.gif); BACKGROUND-POSITION: 50% top
}
.linelr {
	BORDER-BOTTOM: #d4d4d4 1px; BORDER-LEFT: #d4d4d4 1px solid; BORDER-TOP: #d4d4d4 1px; BORDER-RIGHT: #d4d4d4 1px solid
}
.boxbalckline {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
.redbg {
	BACKGROUND-IMAGE: url(images/redbg.jpg); PADDING-LEFT: 7px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; HEIGHT: 22px; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.pic1 {
	
}
.taobg {
	BACKGROUND-IMAGE: url(images/taobg.jpg); BORDER-BOTTOM: #cccccc 1px; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; BORDER-TOP: #cccccc 1px; BORDER-RIGHT: #cccccc 1px solid
}
.redline {
	BORDER-BOTTOM: #d00a08 1px; BORDER-LEFT: #d00a08 1px solid; BORDER-TOP: #d00a08 1px solid; BORDER-RIGHT: #d00a08 1px
}
.boxline2 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px; BORDER-TOP: #cccccc 1px; BORDER-RIGHT: #cccccc 1px solid
}
.bigfont {
	LINE-HEIGHT: 22px; COLOR: #5e5e5e; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.redhelp {
	COLOR: #cc0000
}
.notbut {
	BORDER-BOTTOM: #cccccc 1px; BORDER-LEFT: #cccccc 1px solid; HEIGHT: 30px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.textbox {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; HEIGHT: 20px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.portline {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
.boxtopbut {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px
}
.boxheight {
	HEIGHT: 15px; border-bottom:1px solid #ccc;
}
.font535353 {
	COLOR: #535353; FONT-WEIGHT: bold
}
#nav {
	line-height:30px;
	

	
	overflow:hidden;
	margin-left:20px;
	
}
#nav ul { margin:0; padding:0; }
#nav a {
	
	width:115px;
	text-decoration:none;
	line-height:30px;
	font-size:14px;
	display:block;
	
	
	color:#000;
	font-family:"微软雅黑";
	font-weight:bold;
	
}
#nav a:hover, #nav a.active {
	color:#fff;
	width:115px;
	line-height:30px;
	display:block;
	background:url(hover.jpg) no-repeat top center;
	
}
#nav li {
	
	
	width:115px;
	
	float:left;
	text-align:center;
	margin-right:0;
	padding:0;
	list-style:none;
	

}
#lx {
    background:url(gx.jpg) no-repeat right;
	}
#nav li ul {
	position:absolute;
	top:110px;
	left:-999em;
	width:115px;
	margin-left:-1px;
*margin-left:-59px;
	text-align:left;
	z-index:2;
	border:1px solid #fff;
	border-top:0;
	border-bottom:0;
}
#nav li ul li {
	text-align:center;
    
	border-bottom:1px solid #fff;
	line-height:25px;
}
#nav li ul a {
	
	line-height:25px;
	background:#a3a3a3;
	display:block;
	font-size:12px;
	font-weight:100;
	
}
#nav li ul a:hover {
	color:#fff;
	background:#cd3301;
	line-height:25px;
	
}
#nav li:hover ul {
	left:auto;
}
#nav li.sfhover ul {
	left: auto;
}
#nav .arrowFront, #nav .arrowAfter {
	width:2px;
	height:30px;
	
	overflow:hidden;
	text-indent:-999em;
}
#nav .arrowFront a, #nav .arrowAfter a {
	line-height:30px;
}
#nav .arrowFront {
	float:left;
	background-position:-54px -68px
}
#nav .arrowAfter {
	float:right;
	background-position:-83px -68px
}
.list2 {
   margin:0;
   padding:0;
   }
.list2 li {
   margin:0;
   padding:0;
   list-style:none; 

   line-height:22px;
   text-align:left;

   }
.list {
   margin:0 9px;
   padding:0;
   }
.list li {
   margin:8px 0;
   padding:0;
   list-style:none; 
   text-align:left;
   
   }

.list a {
   display:block;
   line-height:27px;
   
   width:153px;
   color:#000;
   font-size:12px;

   padding:0 0 0 27px;
  
   background:url(lli.jpg) no-repeat left;
   }
.list a:hover,.list a.active1 {
   background:url(llia.jpg) no-repeat top left;
   display:block;
   line-height:27px;
   
   width:153px;
   color:#fff;
   font-size:12px;

   padding:0 0 0 27px;
   } 
.list1 {
   margin:0;
   padding:0;
   }
.list1 li {
   margin:0;
   padding:0 0 0 25px;
   list-style:none; 
   border-bottom:1px dashed #ccc;
   text-align:left;

   width:660px;
   line-height:25px;
   background:url(down.jpg) no-repeat left;
   }

.list1 a {
   display:block;
   line-height:25px;
   text-decoration:none;
   color:#000;
   font-size:12px;
   padding:0;
   }
.list1 a:hover {
   font-size:12px;
   color:#c50014;
   }
.date {
   float:right;
   width:40px;
   color:#A0A0A0;
   text-align:center;
   }
   
.list_text11 {
	MARGIN:0; padding:0;
}
.list_text11 LI {
	LINE-HEIGHT: 21px;  WIDTH: 270px;  BACKGROUND: url(down.jpg) no-repeat left; FLOAT: left; HEIGHT: 21px; padding:0 0 0 20px; margin:0; list-style:none; text-align:left;
}

.list_text11 LI SPAN {
	TEXT-ALIGN: right; FLOAT: right; COLOR: #666666
}
.al { margin:0; padding:0; }
.al li{ width:83px; height:28px; float:left; margin:5px; list-style:none; padding:0 }
.al img { border:0; }
#feature_list {
	POSITION: relative; WIDTH: 962px; HEIGHT: 160px; OVERFLOW: hidden
}
#feature_list UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#tabs {
	Z-INDEX: 2; WIDTH: 100px; HEIGHT: 15px; TOP: 140px; LEFT: 863px; overflow:hidden; line-height:15px;
}
#tabs LI {
	WIDTH: 20px; FONT-FAMILY:"宋体"; FLOAT: left; FONT-SIZE: 6px; font-weight:100; MARGIN-RIGHT: 2px; list-style:none; height:15px; line-height:15px;
}
#tabs LI A {
	LINE-HEIGHT: 15px; WIDTH: 15px; DISPLAY: block; BACKGROUND: #999; HEIGHT: 15px; COLOR: #fff; TEXT-DECORATION: none; border:1px solid #fff;
}
#tabs LI A.current {
	BACKGROUND: #ff6600; COLOR: #fff; border:1px solid #fff; width:15px; height:15px; line-height:15px; display:block;
}
#tabs LI A.current:hover {
	CURSOR: default; TEXT-DECORATION: none; width:15px; height:15px; line-height:15px; display:block;
}
#output {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 962px; PADDING-RIGHT: 0px; HEIGHT: 160px; FONT-SIZE: 12px; PADDING-TOP: 0px; LEFT: 0px !important
}
#output LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 962px; PADDING-RIGHT: 0px; HEIGHT: 160px; FONT-SIZE: 12px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: 0px !important
}
.cplb { border-bottom:1px solid #ccc; padding-bottom:10px; margin-bottom:10px }
.an a { width:72px; height:28px; display:block; background:url(submiter_btn.gif) no-repeat top center; }
.an a:hvoer { width:72px; height:28px; display:block; background:url(submiter_btn1.gif) no-repeat top center; }

.list_index {
	PADDING-BOTTOM: 0px; MARGIN: 10px 17px 0px 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_index LI {
	BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 0px; text-align:left; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_index SPAN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FLOAT: right; FONT-SIZE: 10px
}
.list_index A {
	BACKGROUND-IMAGE: url(dot_1.gif); PADDING-LEFT: 12px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 4px; COLOR: #333333
}
.list_index A:hover {
	BACKGROUND-IMAGE: url(dot_2.gif); PADDING-LEFT: 12px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 4px; COLOR: #c30101
}
.list_news {
	PADDING-BOTTOM: 0px; MARGIN: 34px 29px 0px 38px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_news LI {
	BACKGROUND: url(arrow_1.gif) no-repeat left; BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 34px; PADDING-RIGHT: 47px; BACKGROUND-REPEAT: no-repeat; PADDING-TOP: 0px; text-align:left;
}
.list_news SPAN {
	FONT-FAMILY: "宋体"; FLOAT: right; COLOR: #888888
}
.list_index A {
	COLOR: #595959
}
.list_index A:hover {
	COLOR: #c30101
}
.list_pro {
	PADDING-BOTTOM: 0px; MARGIN: 44px 0px 0px 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_pro LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 41px; WIDTH: 186px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 251px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.list_pro .text {
	BACKGROUND-IMAGE: url(bg_pro.jpg); LINE-HEIGHT: 31px; MARGIN: 10px 0px 0px; PADDING-LEFT: 46px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 31px; text-align:left;
}
.list_pro A {
	COLOR: #000000
}
.list_pro A:hover {
	COLOR: #c30101
}
.foot a { color:#666; }
.foot a:hover { color:#fff; }
.title_sub {
	BACKGROUND-IMAGE: url(bg_title_sub.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 103px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 39px; PADDING-TOP: 39px
}
.menulist {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 47px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menulist LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; FONT-WEIGHT: bold; PADDING-TOP: 0px; text-align:left;
}
.menulist A {
	BACKGROUND-IMAGE: url(bg_menu1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 86px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; COLOR: #3e3e3e; PADDING-TOP: 0px
}
.menulist A:hover {
	BACKGROUND-IMAGE: url(bg_menu01.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 86px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; COLOR: #3e3e3e; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.menulist .on {
	BACKGROUND-IMAGE: url(bg_menu01.gif); BACKGROUND-REPEAT: no-repeat; COLOR: #3e3e3e
}
.postion {
	BACKGROUND-IMAGE: url(bg_postion.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 20px 0px 33px; PADDING-LEFT: 32px; PADDING-RIGHT: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 34px; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 3px; text-align:left;
}
.postion .rightwz {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: right; COLOR: #474747; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 6px
}
.postion A {
	COLOR: #474747; FONT-WEIGHT: bold
}
.neirong { padding-left:40px; padding-right:40px; text-align:left; line-height:25px; font-size:14px; margin-top:10px }
.page {
	BORDER-BOTTOM: #eaeaea 1px solid; BORDER-LEFT: #eaeaea 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #f1f1f1; MARGIN: 35px 28px 15px 49px; PADDING-LEFT: 19px; PADDING-RIGHT: 0px; COLOR: #5f5f5f; CLEAR: both; FONT-SIZE: 13px; BORDER-TOP: #eaeaea 1px solid; BORDER-RIGHT: #eaeaea 1px solid; PADDING-TOP: 3px
}
.page A {
	COLOR: #5f5f5f
}
.page A:hover {
	COLOR: #d10f02
}
.page SPAN {
	COLOR: #fe0002
}
.menulist2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menulist2 LI {
	BACKGROUND-IMAGE: url(bg_menu2.gif); PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 1px; PADDING-LEFT: 86px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: "宋体"; HEIGHT: 24px; PADDING-TOP: 0px; text-align:left;
}
.menulist2 A {
	COLOR: #3e3e3e
}
.menulist2 A:hover {
	COLOR: #3e3e3e
}
.menu_1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px 0px 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px; text-align:left;
}
.menu_1 A {
	BACKGROUND-IMAGE: url(bg_menu1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 86px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; COLOR: #3e3e3e; PADDING-TOP: 0px
}
.menu_1 A:hover {
	BACKGROUND-IMAGE: url(bg_menu01.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 86px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; COLOR: #3e3e3e; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.menu_1 .on {
	BACKGROUND-IMAGE: url(bg_menu01.gif); BACKGROUND-REPEAT: no-repeat; COLOR: #3e3e3e
}
.menu_tab {
	PADDING-BOTTOM: 0px; MARGIN: 40px 0px 0px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 34px; PADDING-TOP: 0px
}
.menu_tab LI {
	BACKGROUND-IMAGE: url(bg_tab1.jpg); TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 34px; LIST-STYLE-TYPE: none; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 0px; WIDTH: 107px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; FLOAT: left; HEIGHT: 34px; COLOR: #705454; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.menu_tab .on {
	BACKGROUND-IMAGE: url(bg_tab01.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #fff
}
.menu_tab2 {
	BACKGROUND-IMAGE: url(bg_menulist.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 38px 0px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px; PADDING-TOP: 0px
}
.menu_tab2 LI {
	BACKGROUND-IMAGE: url(bg_tab2.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; LIST-STYLE-TYPE: none; MARGIN: 0px 3px 0px 0px; PADDING-LEFT: 0px; WIDTH: 98px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #fff; PADDING-TOP: 0px
}
.menu_tab2 .on {
	BACKGROUND-IMAGE: url(bg_tab02.gif); BACKGROUND-REPEAT: no-repeat; COLOR: #000; FONT-WEIGHT: bold
}

.flash {
	BORDER-BOTTOM: #b6d2e0 1px solid; BORDER-LEFT: #b6d2e0 1px solid; WIDTH: 100%; BORDER-TOP: #b6d2e0 1px solid; BORDER-RIGHT: #b6d2e0 1px solid
}
.person {
	BORDER-BOTTOM: #b6d2e0 1px solid; BORDER-LEFT: #b6d2e0 1px solid; WIDTH: 100%; BORDER-TOP: #b6d2e0 1px solid; BORDER-RIGHT: #b6d2e0 1px solid
}
.bbs_news {
	BORDER-BOTTOM: #b6d2e0 1px solid; BORDER-LEFT: #b6d2e0 1px solid; WIDTH: 100%; BORDER-TOP: #b6d2e0 1px solid; BORDER-RIGHT: #b6d2e0 1px solid
}
.tadyhot {
	BORDER-BOTTOM: #b6d2e0 1px solid; BORDER-LEFT: #b6d2e0 1px solid; WIDTH: 100%; BORDER-TOP: #b6d2e0 1px solid; BORDER-RIGHT: #b6d2e0 1px solid
}
.flash {
	MARGIN-BOTTOM: 8px
}
.bigon {
	BORDER-BOTTOM: #d1d7dd 1px solid; BORDER-LEFT: #d1d7dd 1px solid; BACKGROUND: #657a8b; COLOR: #fff; BORDER-TOP: #d1d7dd 1px solid; BORDER-RIGHT: #d1d7dd 1px solid
}
.bigoff {
	BORDER-BOTTOM: #d1d7dd 1px solid; BORDER-LEFT: #d1d7dd 1px solid; BACKGROUND: #e8ecf0; COLOR: #203846; BORDER-TOP: #d1d7dd 1px solid; BORDER-RIGHT: #d1d7dd 1px solid
}